<?php

include 'conexion.php';

$fk_id_campo=$_POST['fk_id_campo'];
$fk_id_activo=$_POST['fk_id_activo'];
$descripcion=$_POST['descripcion'];

$consulta="insert into campo_activo (fk_id_campo,fk_id_activo,descripcion) values('".$fk_id_campo."','".$fk_id_activo."','".$descripcion."')";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "No se elimino";
}

mysqli_close($conexion);
?>